/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

body {
  /*  background-color: #0d89ba;*/
  background-color: #ffffff;
  font-family: 'Nunito', sans-serif;
  font-family: 'Open Sans', sans-serif;
  width: 90%;
  margin: 0 auto 30px auto;
}

/*Header and logo are the EP banner*/

.logo {
  width: 75%;
  height: auto;
  overflow: hidden;
  padding: 0;
}

.logo .long {
  width: 100%;
  height: auto;
  padding: 0;
  margin-bottom: 1rem;
}

.small {
  display: none;
  width: 50%;
  height: auto;
  margin: 0 auto;
  margin-bottom: .8rem;
  padding: 0;
}

.white {
  display: none;
  width: 80%;
  height: auto;
  margin: 0 auto;
  margin-bottom: .6rem;
  padding: 0;
}

/*end header*/
/*New stuff*/
#printables,
#offline {
  display: none;
}

.flex{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.flexColumn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  text-align: center;
  cursor: pointer;
}

#topOfPage .flexColumn {
  width: 30%;
  margin-bottom: 1rem;
}

img {
  width: 125px;
  margin: auto;
}

.section{
  margin: 1rem;
}

.button {
  border: 2px solid #000;
  border-radius: 5px;
  margin: 1rem auto;
  margin-top: 1.5rem;
  padding: 1rem;
  -webkit-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
  width: 60%;
  cursor: pointer;
}

.button:hover {
  background-color: #fefe33;
  border-color: #fefe33;
}

a {
  cursor: pointer;
  padding: 5px;
}

/*end new stuff*/

header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff;
  padding: 10px;
}

h1 {
  font-size: 3rem;
  color: #000;
  padding-top: 2rem;
  margin: 1rem auto;
  cursor: pointer;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  font-family: 'Nunito', sans-serif;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-decoration: none;
}

.topSpace {
  margin-top: 2rem;
}

h1:hover {
  text-decoration: none;
}

h2 {
  font-size: 2.2rem;
  color: #000;
  padding: 20px;
  text-align: center;
}

h3 {
  font-size: 1.8rem;
  font-weight: 400;
  color: #000;
  padding-top: 1.6rem;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: .5rem;
}

 h3 a{
  border: solid 2px #fefe33;
  border-radius: 30px;
  padding: 5px;
}

a:hover {
    border-radius: 30px;
  background-color: #fefe33;
}

h4 {
  font-size: 1.2rem;
  text-align: center;
  padding-top: 1rem;
  width: 50%;
  margin: 0 auto;
}

p {
  margin: 1rem auto;
}

a p:hover{
  text-decoration: underline;
}

#buy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.buy {
  font-size: 2.5rem;
  color: #3B434C;
  margin: 0 auto;
}

.logo {
  margin: auto;
}

#sectionOne,
#sectionTwo,
#sectionThree,
#sectionFour {
  padding: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#sectionOne.img {
  height: 125px;
  width: 125px;
}


/*These change the padding around each ad.*/
.one {
  padding: 20px;
}

#donate {
  padding-left: 40px;
  padding-top: 10px;
}

a {
  color: #000;
  font-size: 1.8rem;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  text-decoration: none;
}

p {
  padding: 5px 0 0 30px;
  font-size: 18px;
}

@media only screen and (max-width: 480px) {
   header {
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
         -ms-flex-direction: column;
             flex-direction: column;
   }

   #topOfPage {
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
         -ms-flex-direction: column;
             flex-direction: column;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     -webkit-box-pack: center;
         -ms-flex-pack: center;
             justify-content: center;
   }

   #topOfPage .flexColumn {
     width: 90%;
   }

   .long {
     display: none;
   }

   .small {
     display: none;
   }

   .white {
     display: block;
   }

   h1 {
     font-size: 2.5rem;
     padding-top: 0rem;
     margin: 0rem auto;
  }

   h2 {
     font-size: 1.8rem;
   }

   h3 {
     font-size: 1.5rem;
   }

   h4 {
     font-size: 1rem;
     width: 80%
   }

   h3 a{
     border: solid 0px #fefe33;
   }

   a:hover {
     background-color: transparent;
     text-decoration: underline;
   }
}

@media only screen and (max-width: 640px) and (min-width: 480px) {
  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

      .long {
        display: none;
      }

      .small {
        display: block;
      }

  #topOfPage {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  #topOfPage .flexColumn {
    width: 90%;
  }

  }


@media only screen and (max-width: 960px) {
  .logo {
  width: 100%;
  }
}
